Toad World® Forums

Current database version does not support index reccomendation

Hello,
I'm new to SQL Optimizer, and I was trying to run an 'Optimize Indexes' for a query I have. When I try to select the connection and schema, I get the message "Current database version does not support index recommendations." I was unable to find a version requirement in the documentation, and I was unable to find any info about this error on the web or in forums.

I am on Oracle 18.3.0, and my SQL Optimizer version is 17.3.2.341 build 341.0937.

Thanks!

Patrick